## enum34 0.9.1

=== debian/changelog ===
enum34 (0.9.1-1) unstable; urgency=low

  * Initial release (Closes: #712881)

 -- Barry Warsaw <barry@debian.org>  Mon, 01 Jul 2013 16:46:46 -0400
