=== debian/rules ===
#!/usr/bin/make -f

PYTHON2=$(shell pyversions -vr)
PYTHON3=$(shell py3versions -vr)

%:
#	dh $@ --with python2,python3,sphinxdoc
	dh $@ --with python2,python3

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
test-python%:
	python$* -m unittest discover enum/test -vv

override_dh_auto_test: $(PYTHON2:%=test-python%) $(PYTHON3:%=test-python%)
endif

build-python%:
	python$* setup.py build

override_dh_auto_build: $(PYTHON3:%=build-python%)
	dh_auto_build

install-python%:
	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb

override_dh_auto_install: $(PYTHON3:%=install-python%)
	dh_auto_install
	rm -f debian/tmp/usr/lib/python2*/dist-packages/enum/py3_enum.py
	rm -f debian/tmp/usr/lib/python2*/dist-packages/enum/test/py3_test_enum.py
	rm -f debian/tmp/usr/lib/python3/dist-packages/enum/test/py2_test_enum.py
	rm -f debian/tmp/usr/lib/python3/dist-packages/enum/py2_enum.py

# override_dh_installchangelogs:
# 	dh_installchangelogs -k enum34/NEWS.rst

override_dh_installdocs:
	rst2html enum/doc/enum.rst debian/tmp/enum34.html
	dh_installdocs

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info
