## enum34 0.9.19

=== debian/changelog ===
enum34 (0.9.19-1) unstable; urgency=low

  * New upstream release.
  * Switch to pybuild build system.
    - d/rules: Remove everything that pybuild obsoletes.  Also, upstream
      no longer provides an enum34/NEWS.rst file.
    - d/control: Add dh-python to Build-Depend.  Also, wrap-and-sort.
    - d/*.install: Obsoleted by pybuild; removed.
  * d/python-enum34.pyremove: Remove the installed LICENSE file (currently
    only works for dh_python2) to avoid the extra-license-file lintian
    warning.
  * d/rules: Manually remove the LICENSE file for Python 3.  (FIXME when
    dh_python3 support for d/*.pyremove is enabled).

 -- Barry Warsaw <barry@debian.org>  Tue, 05 Nov 2013 16:15:44 -0500

enum34 (0.9.18-1) unstable; urgency=low

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Tue, 08 Oct 2013 14:00:16 -0400

enum34 (0.9.16-1) unstable; urgency=low

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Tue, 13 Aug 2013 12:21:14 -0400

enum34 (0.9.14-1) unstable; urgency=low

  * New upstream release.
    - d/rules: Update test command.

 -- Barry Warsaw <barry@debian.org>  Mon, 12 Aug 2013 10:19:46 -0400
