=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Priority: optional
-Build-Depends: python-all (>= 2.6.6-3~),
+Build-Depends: debhelper (>= 8),
+               dh-python,
+               python-all (>= 2.6.6-3~),
+               python-docutils,
                python-setuptools,
                python-sphinx (>= 1.0.7+dfsg-1~),
-               debhelper (>= 8),
                python3-all,
-               python3-setuptools,
-               python-docutils
+               python3-setuptools
 Standards-Version: 3.9.4
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/enum34/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/enum34/trunk/
@@ -20,7 +21,7 @@
 Package: python-enum34-doc
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: backport of Python 3.4's enum package
  PEP 435 adds an enumeration to Python 3.4.  This module provides a
  backport of that data type for older Python versions.  It defines two
@@ -31,8 +32,7 @@
 
 Package: python-enum34
 Architecture: all
-Depends: ${python:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends}, ${python:Depends}
 Suggests: python-enum34-doc
 Description: backport of Python 3.4's enum package
  PEP 435 adds an enumeration to Python 3.4.  This module provides a
@@ -44,8 +44,7 @@
 
 Package: python3-enum34
 Architecture: all
-Depends: ${python3:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Suggests: python-enum34-doc
 Description: backport of Python 3.4's enum package
  PEP 435 adds an enumeration to Python 3.4.  This module provides a
