## enum34 0.9.23

=== debian/changelog ===
enum34 (0.9.23-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Thu, 13 Feb 2014 16:56:59 -0500

enum34 (0.9.21-1) unstable; urgency=medium

  * New upstream release.
  * d/patches/python3r-fixes.patch: Removed; fixed upstream.

 -- Barry Warsaw <barry@debian.org>  Fri, 07 Feb 2014 10:33:28 -0500

enum34 (0.9.20-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version to 3.9.5 with no other changes necessary.
  * d/patches/python34-fixes.patch: Fix test failures with Python 3.4, and
    at least one with Python 3.3 also.  (Closes: #737878)

 -- Barry Warsaw <barry@debian.org>  Thu, 06 Feb 2014 14:34:39 -0500
