=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python-sphinx (>= 1.0.7+dfsg-1~),
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/enum34/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/enum34/trunk/
