## enum34 1.0

=== debian/changelog ===
enum34 (1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Fri, 16 May 2014 19:04:02 -0400

enum34 (0.9.23-2) unstable; urgency=medium

  * d/python-enum34.links: Remove obsolete link.  (Closes: #743620)

 -- Barry Warsaw <barry@debian.org>  Thu, 24 Apr 2014 14:38:44 -0400
