## enum34 1.0.3

=== debian/changelog ===
enum34 (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bumped Standards-Version with no other changes necessary.

 -- Barry Warsaw <barry@debian.org>  Fri, 24 Oct 2014 22:04:04 -0400
