=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=enum34

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	# Avoid lintian extra-license-file warnings.
	dh_auto_install
	rm -f debian/python3-enum34/usr/lib/python3.*/dist-packages/enum/LICENSE

override_dh_installdocs:
	mkdir -p debian/tmp
	rst2html enum/doc/enum.rst debian/tmp/enum34.html
	dh_installdocs
