=== debian/watch ===
version=3
http://pypi.python.org/packages/source/e/enum34/enum34-(.*).tar.gz
