## enum34 1.0.4

=== debian/changelog ===
enum34 (1.0.4-2~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 25 Aug 2015 19:17:12 +0000

enum34 (1.0.4-2) unstable; urgency=medium

  * d/control:
    - Remove all traces of the python3-enum34 binary package.  There's no
      reason for us to provide this any more as all supported versions of
      Python 3 in Debian already have it available as the stdlib enum
      package.
    - Remove python3-* packages from Build-Depends.
    - Build-Depends on debhelper v9.
  * d/rules:
    - Remove python3 from dh --with.
    - Remove override_dh_auto_install as no longer necessary.
  * d/compat: Bump to version 9.

 -- Barry Warsaw <barry@debian.org>  Mon, 24 Aug 2015 18:05:57 -0400

enum34 (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * d/watch: Update to use pypi.debian.net proxy.

 -- Barry Warsaw <barry@debian.org>  Tue, 02 Jun 2015 12:01:43 -0400
