=== debian/control ===
--- 
+++ 
@@ -4,16 +4,13 @@
 Homepage: https://pypi.python.org/pypi/enum34
 Section: python
 X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                dh-python,
                python-all (>= 2.6.6-3~),
                python-docutils,
                python-setuptools,
                python-sphinx (>= 1.0.7+dfsg-1~),
-               python3-all,
-               python3-setuptools
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/enum34/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/enum34/trunk/
@@ -41,15 +38,3 @@
  values: Enum and IntEnum.
  .
  This is the Python 2 compatible package.
-
-Package: python3-enum34
-Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
-Suggests: python-enum34-doc
-Description: backport of Python 3.4's enum package
- PEP 435 adds an enumeration to Python 3.4.  This module provides a
- backport of that data type for older Python versions.  It defines two
- enumeration classes that can be used to define unit sets of names and
- values: Enum and IntEnum.
- .
- This is the Python 3 compatible package.
