## enum34 1.1.2

=== debian/changelog ===
enum34 (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * d/python-enum34.pydist: Add pydist file.
  * New upstream version.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 23 Jan 2016 03:46:00 +0200

enum34 (1.0.4-3) unstable; urgency=medium

  * Team upload.
  * d/control:
    - Build pypy-enum34 package.
    - Fix python-enum34-doc to mention documentation in the description.
  * d/rules: Add --with pypy.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 15 Sep 2015 16:01:38 +0200
