=== debian/control ===
--- 
+++ 
@@ -7,19 +7,21 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-python,
+               pypy,
+               pypy-setuptools,
                python-all (>= 2.6.6-3~),
                python-docutils,
                python-setuptools,
                python-sphinx (>= 1.0.7+dfsg-1~),
 Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/enum34/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/enum34/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/enum34.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/enum34.git
 
 Package: python-enum34-doc
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Description: backport of Python 3.4's enum package
+Description: backport of Python 3.4's enum package (documentation)
  PEP 435 adds an enumeration to Python 3.4.  This module provides a
  backport of that data type for older Python versions.  It defines two
  enumeration classes that can be used to define unit sets of names and
@@ -38,3 +40,15 @@
  values: Enum and IntEnum.
  .
  This is the Python 2 compatible package.
+
+Package: pypy-enum34
+Architecture: all
+Depends: ${misc:Depends}, ${pypy:Depends}
+Suggests: python-enum34-doc
+Description: backport of Python 3.4's enum package (PyPy package)
+ PEP 435 adds an enumeration to Python 3.4.  This module provides a
+ backport of that data type for older Python versions.  It defines two
+ enumeration classes that can be used to define unit sets of names and
+ values: Enum and IntEnum.
+ .
+ This is the PyPy compatible package.
