## enum34 1.1.6

=== debian/changelog ===
enum34 (1.1.6-4) unstable; urgency=medium

  * Drop python support; Closes: #936485, #916616

 -- Sandro Tosi <morph@debian.org>  Thu, 23 Apr 2020 01:19:24 -0400

enum34 (1.1.6-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/python-enum34.pydist: Remove enum_compat shim,
    because it doesn't work correctly
  * d/control: Set Vcs-* to salsa.debian.org
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Switch b-d to python3-docutils

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Apr 2020 00:06:11 -0400

enum34 (1.1.6-2) unstable; urgency=medium

  * Team upload.
  * d/python-enum34.pydist: Provide enum_compat shim
  * Bump debhelper compat level to 10
  * Bump Standards-Version to 4.1.1 (no changes needed)
  * Use Python 3 version of Sphinx for docs building
  * d/control: Remove Testsuite: autopkgtest, it's added automatically
  * d/watch: Use https

 -- Ondřej Nový <onovy@debian.org>  Sat, 18 Nov 2017 16:52:41 +0100

enum34 (1.1.6-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Add `Breaks: python-enum` to ensure that package (since
    removed from the archive) gets uninstalled when python-enum34 is
    installed. (Closes: #830712)
  * d/python-enum34.lintian-overrides: Added to suppress the warning on
    unversioned Breaks.

 -- Barry Warsaw <barry@debian.org>  Wed, 13 Jul 2016 10:14:18 -0400

enum34 (1.1.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Barry Warsaw ]
  * New upstream release.
    - Closes: #793506
    - Closes: #820312
  * d/control:
    - Bump Standards-Version to 3.9.8 with no other changes needed.
    - Swap Maintainer and Uploaders.
    - Add Testsuite: autopkgtest (we can't use autopkgtest-pkg-python)
  * d/tests/control: Add simple DEP-8 tests.
  * d/pypy-enum34.pyremove: Added.

 -- Barry Warsaw <barry@debian.org>  Wed, 11 May 2016 14:39:45 -0400
