## enum34 1.1.10

=== debian/changelog ===
enum34 (1.1.10-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-enum34-doc: Add Multi-Arch: foreign.
  * Bump debhelper from old 10 to 13.
  * Remove MIA uploaders. (Closes: #970116)

  [ Boyuan Yang ]
  * New upstream release.
  * debian/tests/control: Mark as superficial. (Closes: #974488)

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Apr 2022 15:02:11 -0400
