=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: enum34
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Barry Warsaw <barry@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Homepage: https://pypi.python.org/pypi/enum34
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                pypy,
                pypy-setuptools,
                python3-docutils,
                python3-sphinx,
 Standards-Version: 4.1.1
-Vcs-Git: https://salsa.debian.org/python-team/modules/enum34.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/enum34
+Vcs-Git: https://salsa.debian.org/python-team/packages/enum34.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/enum34
 
 Package: python-enum34-doc
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: backport of Python 3.4's enum package (documentation)
  PEP 435 adds an enumeration to Python 3.4.  This module provides a
  backport of that data type for older Python versions.  It defines two
