=== debian/tests/control ===
--- 
+++ 
@@ -2,4 +2,5 @@
 # 'enum34' but the name of the Python module is 'enum'.
 
 Test-Command: cd "$AUTOPKGTEST_TMP" ; pypy -c "import enum; print enum"
+Restrictions: superficial
 Depends: pypy-enum34
